Bug 1861137 - rpki-client-6.7p1 is available
Summary: rpki-client-6.7p1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-27 21:11 UTC by Upstream Release Monitoring
Modified: 2020-08-15 00:36 UTC (History)
1 user (show)

Fixed In Version: rpki-client-6.7p1-1.fc31 rpki-client-6.7p1-1.fc32 rpki-client-6.7p1-1.el8 rpki-client-6.7p1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-08 00:54:07 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-07-27 21:11:39 UTC
Latest upstream release: 6.7p1
Current version/release in rawhide: 6.7p0-1.fc33
URL: https://www.rpki-client.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/77982/

Comment 1 Fedora Update System 2020-07-30 23:01:14 UTC
FEDORA-2020-9f31ce1df2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f31ce1df2

Comment 2 Fedora Update System 2020-07-30 23:03:22 UTC
FEDORA-EPEL-2020-2b702ad070 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2b702ad070

Comment 3 Fedora Update System 2020-07-30 23:03:52 UTC
FEDORA-EPEL-2020-32e4ca563b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-32e4ca563b

Comment 4 Fedora Update System 2020-07-31 00:24:17 UTC
FEDORA-EPEL-2020-2b702ad070 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2b702ad070

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-31 00:32:28 UTC
FEDORA-2020-9f31ce1df2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9f31ce1df2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f31ce1df2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-31 00:37:32 UTC
FEDORA-EPEL-2020-32e4ca563b has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-32e4ca563b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-31 22:12:02 UTC
FEDORA-2020-25d8011cb4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25d8011cb4

Comment 8 Fedora Update System 2020-08-01 01:36:17 UTC
FEDORA-2020-25d8011cb4 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-25d8011cb4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-25d8011cb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-08 00:54:07 UTC
FEDORA-2020-9f31ce1df2 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-08-09 02:18:13 UTC
FEDORA-2020-25d8011cb4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-08-15 00:29:17 UTC
FEDORA-EPEL-2020-2b702ad070 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-15 00:36:16 UTC
FEDORA-EPEL-2020-32e4ca563b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.